@charset "utf-8";
/* CSS Document */
.se .section-container #alert-agreement,
.se .section-container #alert-userid,
.se .section-container #alert-userid2{
display:none;
color:#f00;
}


div.clear:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

div.clear {
  min-height: 1px;
}

* html div.clear {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


.se .box-starflyer{
  padding:25px;
  background:#fff;
}
.se .box-starflyer > *:last-child{
  margin-bottom:0 !important;
}
.se .m_layout-3.nobg .content .box-starflyer .layout_grid.col-2 > .unit{
  width:46.8%;
}
.se .box-starflyer p{
  margin: 0 auto;
  padding: 0;
  background-color: #000;
}
.se .box-starflyer p.w-auto{
  width: auto;
}
.se .box-starflyer p img{
  vertical-align: middle;
}
.se .box-starflyer p.btn_style{
  text-align: center;
  padding-bottom: 30px;
}
.se .box-starflyer .list_u.type-14{
  margin-left:-6px;
}

.se .box-starflyer .list_u.type-14 > li{
  margin:6px 0 0 6px;
}

.se .m_layout-3.nobg .content .box-starflyer h3{
  margin-bottom:25px;
}

.se .m_layout-3.nobg .content .box-starflyer h3 img{
  vertical-align:bottom;
}

.feature-content-1 {
  position: relative;
}

.feature-content-1 .detail-btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5%;
  margin:0 auto;
}

@media screen and (max-width: 720px) {
.se .box-starflyer{
  margin:0;
  padding:15px;
}
.se .box-starflyer p{
  width: 100%;
}
.se .box-starflyer p.btn_style{
  padding-bottom: 1em;
}
.se .box-starflyer p.btn_style img{
  width: 60%;
}
.se .box-starflyer .hdg{
  margin-bottom:15px !important;
  width:143px;
  line-height:1;
}
}


@media screen and (max-width: 420px) {
  .feature-content-1 .detail-btn a img {
    width: 220px;
  }
}

@media screen and (max-width: 350px) {
  .feature-content-1 .detail-btn a img {
    width: 180px;
  }
}